<ion-view title="Categories">
    <ion-nav-buttons side="left">
        <button menu-toggle="left" class="button button-icon icon ion-navicon"></button>

    </ion-nav-buttons>
    <ion-content class="body-pane">
        <ion-refresher on-refresh="doRefresh()"
                       pulling-text="Pull to refresh"
                       refreshing-text="Refreshing!!"
                       refreshing-icon="ion-loading-c"></ion-refresher>


        <div ng-repeat="category in categories_listall.categories">
            <a href="#/app/categoriessingle/{{category.id}}">
                <div class="category">
                    <div class="item item-avatar truncate_list">
                        <img ng-src="http://sbimgs.27coupons.com/lion/{{category.img}}">
                        <h3><b>{{category.tt}}</b></h3>
                        <span class="badge badge-calm ng-binding custom-badge">{{category.nc}}</span>
                    </div>
                </div>
            </a>
        </div>


    </ion-content>
</ion-view>